PHP 5.4.31 Released

PDF_set_layer_dependency

(PECL pdflib >= 2.0.0)

PDF_set_layer_dependencyDefinește relațiile dintre straturi

Descrierea

bool PDF_set_layer_dependency ( resource $pdfdoc , string $type , string $optlist )

Definește relațiile ierarhice și de grup dintre straturi. Întoarce valoarea TRUE în cazul succesului sau FALSE în cazul eșecului.

Această funcție necesită PDF 1.5.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top